Docs
Delete File Reviewer
DELETE /Drives/{driveId}/files/{fileId}/reviewers/{reviewerId}
DELETE
/Drives/{driveId}/files/{fileId}/reviewers/{reviewerId}Stops a crew member reviewing a file; their share on the file stays. The reviewer id is the crew id (associatedCrewMembers[].entityId on Drives_GetFile). Needs admin access to the file's location.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| fileId | uuid | Required | |
| reviewerId | uuid | Required |
Query Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| versionId | uuid | Optional |